<div class="leftTjlbBox">
	<div class="leftTjlbTitle">推荐类别</div>
	<?php
	$args = array(
		'echo' => true,
		'container' => false,
		'sort_column' => 'menu_order',
		'menu_id'=>'leftnav_id',
		'depth'=>2,
		'walker' => new SH_Last_Walker(),
		'menu_class'=>'leftTjlbUl',
		'theme_location' => 'left-menu',
		);
	wp_nav_menu($args);
	?>
</div>